<!DOCTYPE html>
<html>
<body>
<h2>What Can JavaScript Do? </h2>
<p >JavaScript Can show the hidden HTML Element </p>
<button id="demo" type = "button" onclick="document.getElementById('demo').style.display='none'">hide</button>
<button  type = "button" onclick="document.getElementById('demo').style.display='block'">show</button>

</body></html>